locked Re: JAlert error : The operating system is not presently configured to run this application


neil_zampella
 

What version of Windows 10 are you using?  How do you know you have the latest version of  DotNet installed?   Is it version 4.7 or higher?

Neil, KN3ILZ

Join Support@HamApps.groups.io to automatically receive all group messages.